div#ffct {
        position: absolute; top:0px; right: 0px; z-index: 2342; width:111px; height:86px;
        background-image: url(ffk.gif);
        background-repeat: no-repeat;
        background-position: right top;
        border:none;
        padding:0;
        margin:0;
        text-align: right;
}
div#ffct img {
        border:none;
        padding:0;
        margin:0;
        background: none;
}
div#ffct a#ffpeel img {
        width: 100%;
        height: 100%;
}

div#ffct a, div#ffct a:hover {
        text-decoration: none;
        outline: none;
        border:none;
        padding:0;
        margin:0;
        display: block;
        background: none;
}
div#ffct a#ffpeel:hover {
        position: absolute; top:0px; right: 0px; z-index: 4223; width:500px; height:500px;
        display: block;
        background-image: url(ffg.gif);
        background-repeat: no-repeat;
        background-position: right top;
}
div#ffct a
{
        background-image: url(ffg.gif);
        background-repeat: no-repeat;
        background-position: 234px 0px;
}
